## ruby-tidy 1.1.2+gem2deb

=== debian/changelog ===
ruby-tidy (1.1.2+gem2deb-1) unstable; urgency=low

  * Switch to gem2deb-based packaging:
    - source and binary packages renamed to ruby-tidy
    - transitional packages added
    - source format changed to 3.0 (quilt).

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 08 Oct 2011 16:40:26 +0300

libtidy-ruby (1.1.2-3) unstable; urgency=low

  * Included patches from RubyForge:
    - #4095: replace hard-coded line separator with $/ magic variable
    - #10007 (Ben Walding): fix segfault caused by changes to TidyBuffer
      struct in upstream CVS (closes: #462325).
  * Versioned depends on libtidy-0.99-0 (>= 20080116cvs) due to the
    incompatible TidyBuffer changes (see above).
  * Moved debhelper from Build-Depends-Indep to Build-Depends.
  * Bumped Standards-Version to 3.7.3.

 -- Dmitry Borodaenko <angdraug@debian.org>  Mon, 04 Feb 2008 15:37:24 +0200

libtidy-ruby (1.1.2-2) unstable; urgency=low

  * Depend on new libtidy-0.99-0.

 -- Dmitry Borodaenko <angdraug@debian.org>  Tue, 20 Dec 2005 13:01:30 +0200

libtidy-ruby (1.1.2-1) unstable; urgency=low

  * Initial release. Closes: #311270 (ITP).
  * Modified orig.tar.gz to put all files in one directory and to use Unix
    newlines.
  * Patched tidy.rb to load libtidy.so from libtidy0 package.

 -- Dmitry Borodaenko <angdraug@debian.org>  Fri, 19 Aug 2005 14:55:08 +0300
