=== debian/control ===
Source: ruby-tidy
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.10~), libtidy-0.99-0
Standards-Version: 3.9.2
Vcs-Cvs: :pserver:anonymous@rubyforge.org:/var/cvs/tidy
Homepage: http://tidy.rubyforge.org/
XS-Ruby-Versions: ruby1.8

Package: ruby-tidy
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, libtidy-0.99-0
Replaces: libtidy-ruby (<< 1.1.2+gem2deb-1~), libtidy-ruby1.8 (<< 1.1.2+gem2deb-1~)
Breaks: libtidy-ruby (<< 1.1.2+gem2deb-1~), libtidy-ruby1.8 (<< 1.1.2+gem2deb-1~)
Provides: libtidy-ruby, libtidy-ruby1.8
Description: Ruby interface to HTML Tidy Library
 HTML Tidy corrects markup in a way compliant with the latest standards,
 and optimal for the popular browsers.

Package: libtidy-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-tidy
Description: Transitional package for ruby-tidy
 This is a transitional package to ease upgrades to the ruby-tidy
 package. It can safely be removed.

Package: libtidy-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-tidy
Description: Transitional package for ruby-tidy
 This is a transitional package to ease upgrades to the ruby-tidy
 package. It can safely be removed.
