=== debian/watch ===
version=3
http://rubyforge.org/frs/?group_id=435 .*/tidy-([\d\.]*).tar.gz
